
sub MyFormHeader ($)
{
   my $cTitlePI = shift;

   # &TableHeader($cTitlePI);

}

sub MyFormFooter ($)
{
   my $cTitlePI = shift;

   &TableFooter($cTitlePI);


}

sub MyTableFooter ($)
{
   my $cTitlePI = shift;

   &FormFooter($cTitlePI);


}

1;
